.services-area {
  width: 100%;
  font-family: "Georgia";
  padding-bottom: 80px;
  background-color: #f6f6f6;
}

.services-wrapper {
  width: 1280px;
  margin: 0 auto;
}

.services-content {
  width: 100%;
  padding: 0;
  display: flex;
  gap: 20px;
  justify-content: center;
  background-color: #f6f6f6;
}

.services-content-tab {
  width: 300px;
  height: fit-content;
  background-color: #fff;
}

.services-content-tab ul {
  padding: 15px 0;
  margin: 0;
  list-style: none;
}

.services-content-tab li {
  padding: 0px 15px;
}

.services-content-tab .tab-link {
  display: block;
  padding: 15px 0;
  font-size: 16px;
  color: #333;
  text-decoration: none;
  text-align: center;
  /* transition: all 0.3s ease; */
  border-bottom: 1px solid #eee;
}

.services-content-tab .tab-link:hover,
.services-content-tab .tab-link.active {
  background-color: rgb(238, 238, 238);
  color: #315798;
  border-bottom: 1px solid transparent;
}

.services-content-container {
  width: 980px;
  background-color: #fff;
  padding: 30px;
}

.tab-content {
  display: none;
  background-color: #fff;
}

.tab-content.active {
  display: block;
}

.services-content-text {
}

.services-content-text h1 {
  text-align: center;
  color: rgb(51, 51, 51);
  margin-bottom: 20px;
  font-size: 54px;
}

.services-content-text p,
.services-content-text strong {
  font-size: 24px;
  color: rgb(16, 16, 16);
  margin: 0 !important;
  line-height: 1.5;
}

.content-item {
  margin: 20px 0;
}

.breadcrumbs > a:not(:last-child):after {
  content: ">";
  margin: 0 8px;
}

.breadcrumbs {
  padding: 32.5px 0;
  line-height: 30px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  text-transform: uppercase;
}

.breadcrumbs > a {
  color: #000;
  text-decoration: none;
  font-size: 18px;
}

.breadcrumbs a:hover {
  color: #315798;
}
